## node-ansi-color-table 1.0.0

=== debian/changelog ===
node-ansi-color-table (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #734167)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 04 Jan 2014 18:28:51 +0100
