=== debian/control ===
Source: node-ansi-color-table
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/quimcalpe/ansi-color-table
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ansi-color-table.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ansi-color-table.git

Package: node-ansi-color-table
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi
Description: Color and format tables for ansi output - Node.js module
 This module outputs borderless tables to stdout or to a writable stream,
 with ansi colors and formatting support.
 .
 Node.js is an event-based server-side javascript engine.
