=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-color-table-$1.tar.gz/ \
https://github.com/quimcalpe/ansi-color-table/releases .*/archive/v?([\d\.]+).tar.gz
