## node-ansi-color-table 1.0.1

=== debian/changelog ===
node-ansi-color-table (1.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-ansi-color-table: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:30:46 +0000

node-ansi-color-table (1.0.1-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:28:13 +0200

node-ansi-color-table (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for tap >= 15 (Closes: #1009497)

 -- Yadd <yadd@debian.org>  Sun, 17 Apr 2022 08:07:58 +0200

node-ansi-color-table (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:37:38 +0200

node-ansi-color-table (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-toos auto install
  * New upstream version 1.0.1
  * Enable upstream test using tap

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 13:23:11 +0200
