=== debian/control ===
Source: node-ansi-color-table
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-ansi <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-color-table
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-color-table.git
Homepage: https://github.com/quimcalpe/ansi-color-table
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ansi-color-table
Architecture: all
Depends: ${misc:Depends}
 , node-ansi
Multi-Arch: foreign
Description: Color and format tables for ansi output - Node.js module
 This module outputs borderless tables to stdout or to a writable stream,
 with ansi colors and formatting support.
 .
 Node.js is an event-based server-side javascript engine.
