=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ansi-color-table-$1/ \
https://github.com/quimcalpe/ansi-color-table/tags .*/archive/.*/v?([\d\.]+).tar.gz
